Subject: GA-DIGEST V1 #796
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Wednesday, October 17 2001         Volume 01 : Number 796

----------------------------------------------------------------------

Date: Wed, 17 Oct 2001 10:30:40 -0700
From: Roeland Meyer <[email-masked]>
Subject: RE: [ga] Recent BC Membership Decision

Good luck. I remember when that particular exclusion was made, ostensibly to
keep NSI out. It also excluded the rest of us whom were running registries.
IODesign has the same problem. Yet, none of us are allowed in the registry
constituency either (NSI is the exclusive member there), nor are we allowed
to start our own without BoD approval. All that is left is the GA, which has
no power.

This is the very reason that I recomended dissolving the DNSO constituency
structure both at the last MdR meeting, last year, and later in WG-Review
(see http://www.dnso.org/wgroups/wg-review/Arc02/msg01554.html). If the
structure does not empower all participants then it is seriously broken and
needs to be either fixed or replaced. Since both options are resisted by the
ICANN, for a period of years, the only logical conclusion is that the ICANN
wants it that way. It is a purposeful mechanism for disenfranchizing
specific groups. The self-same groups that were the major impetus for
creating new TLDs in the first place (there is some serious irony available
here). Note also, the continued resistance to empowering the GA in any
serious way. The natural constituency for individual domain name holders is
the GA. One of many factiods that keep getting overlooked. Yet, it is the
single group that they specifically do NOT wish to empower (no vote anywhere
that counts and not a single seat on the Names Council).

Of course, it doesn't help when the other constituencies get together and
force the GA to pass non-sensical resolutions, as they did at MdR last year.
All constituency members are ALSO GA members, thus undermining the GA
further (anyone that thinks that I didn't notice that, is kidding
themselves).

The bottom-line is that the systems is broken from the start. After this
amount of time, the fact that it remains broken can only be attributed to
the fact that the ICANN powers-that-be wish it to remain broken and they
must have a reason. Now, I am an optimist and usually follow the rule of
"that which can be adequately explained by rampant idiocy, is usually not
malevolent". However, given the quality and variety of the players and the
duration of the problem, the rampant idiocy argument is holding less water
everyday that this goes on.

In short David, NewNet, like MHSC, will never have a vote and will never be
part of the power clique. From historical basis, the main reason is that
both of us follow the way of the profit margin, as applied to internet
infrastructure operations. Neither of us are sufficiently socialist.

- --
R O E L A N D  M J  M E Y E R
Managing Director
Morgan Hill Software Company
tel: +1 925 373 3954
cel: +1 925 352 3615
fax: +1 925 373 9781 
http://www.mhsc.com

|> -----Original Message-----
|> From: David Hernand [mailto:[email-masked]]
|> Sent: Wednesday, October 17, 2001 7:01 AM
|> To: [email-masked]
|> Cc: [email-masked]
|> Subject: [ga] Recent BC Membership Decision
|> 
|> 
|> Members of the Names Council:
|> 
|> New.net feels compelled to elevate to the attention of the 
|> Names Council
|> certain recent actions of the Business Constituency to deny 
|> the efforts of
|> our company to participate in ICANN processes as a member of 
|> the Business
|> Constituency.  We bring this matter before the Names Council 
|> as a last
|> resort after making repeated unsuccessful attempts to 
|> resolve it first with
|> leadership of the Business Constituency.
|> 
|> Earlier this year, New.net applied for membership in the Business
|> Constituency.  As many of you know, New.net does not fall 
|> into the category
|> of an ICANN-accredited registry or registrar, an ISP or any 
|> of the other
|> constituencies within the DNSO, and yet we do operate a 
|> business that relies
|> on the Internet for its existence and counts among the vast 
|> majority of its
|> customers small and medium-sized enterprises that also rely 
|> on the Internet.
|> Accordingly, we thought it logical for us to join the 
|> Business Constituency.
|> We also thought that the Business Constituency would welcome our
|> participation given recent statements of its leadership 
|> regarding their
|> desire to broaden the Business Constituency's membership to 
|> include a larger
|> number of small business interests to balance its current 
|> domination by
|> large corporate interests.
|> 
|> After significant delay, our application was rejected by the Business
|> Constituency's "Credentials Committee," which informed us 
|> that New.net does
|> not meet the Business Constituency's charter redquirements 
|> because New.net
|> is a "registry/registrar."  We then asked the BC Secretariat how such
|> charter requirements comply with provisions in ICANN's 
|> Bylaws that expressly
|> prohibit constituencies from denying membership to a person 
|> or entity on the
|> basis that such person or entity also is a member of another ICANN
|> constituency.  We received the following explanation:
|> 
|> -----Original Message-----
|> From: BC secretariat [<mailto:[email-masked]>]
|> Sent: Wednesday, October 03, 2001 1:58 AM
|> 
|> The BC charter does not exclude registries and registrars 
|> from membership
|> merely because of their participation in another 
|> constituency. The Charter
|> distinguishes providers of network connectivity/ transport, 
|> domain name and
|> other services that enable the development of electronic 
|> business, from
|> their customers. The BC is an independent voice for the 
|> customers of such
|> providers.  It is the potential divergence of interests, not the mere
|> participation in another ICANN constituency, that underlies 
|> the membership
|> criteria.
|> 
|> By any reasonable interpretation of this definition, a large 
|> portion of the
|> Business Constituency's current membership should be 
|> excluded: AOL, AT&T,
|> British Telecom, Clear Communications, Deutsche Telecom, 
|> Korea Telecom, MCI
|> Worldcom, Movicom, SITA (operator of the .aero registry), 
|> and Telefonica,
|> just to name the obvious.  Indeed, two of the three BC 
|> representatives to
|> the Names Council represent "providers of network 
|> connectivity/transport."
|> 
|> With all due respect to the ability of individual 
|> constituencies to devise
|> their own rules and operating procedures, we implore the 
|> Names Council to
|> intervene in what is obviously an egregious abuse of 
|> discretionary power. We
|> specifically request that the NC demand that the BC either 
|> (a) immediately
|> request the resignation of all BC members who meet the above 
|> criteria,
|> including the resignation from the NC of the representatives 
|> from AT&T and
|> Clear Communications; or (b) direct the BC to revise its 
|> rules within 30
|> days to more broadly encompass the business community and reconsider
|> New.net's application for membership.
|> 
|> Your timely attention to this matter would be greatly appreciated.
|> 
|> Best regards,
|> 
|> David Hernand
|> CEO
|> New.net
|> 
|> 
|> 
|> 
|> David M. Hernand
|> CEO
|> New.net
|> 15260 Ventura Blvd., Ste. 2000
|> Sherman Oaks, CA 91403 USA
|> Phone: 818-385-2004
|> Fax:   818-385-2010
|> [email-masked]
|> 
|> 
|> --
|> This message was passed to you via the [email-masked] list.
|> Send mail to [email-masked] to unsubscribe
|> ("unsubscribe ga" in the body of the message).
|> Archives at http://www.dnso.org/archives.html
|> 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 17 Oct 2001 13:45:44 -0400
From: "Milton Mueller" <[email-masked]>
Subject: [ga] Re: Recent BC Membership Decision

This is a very disappointing development. I would 
strongly urge the B&C to reconsider its decision and 
its policies.

Companies should not be excluded from
participation in the DNSO constituency structure
simply because they advocate views that other
members don't agree with.

As the NC Chair knows, I objected to the Final Report of
the DNSO Review Task Force and entered a minority report
questioning the "representative" character of the DNSO
constituency structure. My objections concerned the great 
degree of overlap between certain constituencies and the 
refusal to recognize new constituencies and open working 
groups. 

This situation is worse than that. It seems
to indicate that membership in constituencies 
and access to the process can be denied based on 
whether the people who are currently in control agree
with you. In other words, not only is the structure 
tilted toward business interests, but it seems to be rigged 
to prevent even divisions WITHIN the business community
from being aired and resolved! That kind of a closed, 
self-reinforcing structure can only produce bad policies. 
It drastically undermines the legitimacy of the DNSO 
and ICANN.

When the gTLD constituency was formed I proposed 
making it possible for prospective registries to be 
members of the gTLD constituency - essentially, anyone 
who had paid the $50,000 application fee to 
participate in ICANN's new TLD process. 

Those companies are legitimate stakeholders who
deserve to have a voice. And yet, our existing
structure makes no room for them. It is, as I
said at the time, equivalent to allowing Ford,
General Motors, Toyota and Honda decide who
gets the enter the auto manufacturing business.

So, excluded from participating in that venue 
they try to join the general Business constituency.
Again, the door is shut in their faces. 

Now, will our B&C representatives please tell
us how New.net is "supposed" to participate?

If you are confident of the truth of your ideas you
don't need to silence or exclude parties who
disagree with you.

Either the B&C decision has to be reversed or the
issue of who is eligible to join the gTLD constituency
has to be reopened. I personally am sick to death of dealing with manipulation of the representative structures of ICANN.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 17 Oct 2001 12:56:15 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Alt.Chair Replacement

Eric and all assembly members,

Eric Dierker wrote:

> Good for you Jeff,
>
> I will discuss our plight with our company tomorrow.  Although we are a
> small company
> of only a dozen or so, and we are currently donating every extra penny
> to developing
> nations.  However we will see as this is a worthy cause and may lead to
> exponentially
> helping my poor brethren.

  Very good!  Wonderful!  Keep up the great work for our less advantaged
stakeholders.  >:)

>  We live poor in your terms but very rich in
> giving and sleep well and happy with good dreams.  I am sure we will
> contribute; perhaps Natalya who just applied for citizenship here from
> the Ukraine or Victor from Mexico will donate as our lead designers.

  Well perhaps they shall!  I and I am sure many of the current GA
participants look forward to hearing further on this.  >:)

>
> Perhaps our lead code writers Bang and Tuan with there six children from
> Asia will donate.

  That would be wonderful!  I hope that they shall as well.  >:)

>  If we pool perhaps we will not be so embarrassed by
> the small sum we have to give.  But give we will, for we know what
> communicative poverty is all about.

  Here Here!

>
>
> I understand your company to consist of 118K engineers, perhaps their
> leadership
> under your guidance would get us further.

  No, INEGroup is not my company, that is made clear in my sig file
(See below).  INEGroup is made up of many different stakeholders
from a broad range and level of stakeholders.  Few are engineers,
as we have discussed many times on the phone.

  As we have discussed on a number of occasions on the phone now,
INEGroup puts their funds to work from the outside in to expanding
the use of the internet and providing small membership companies
in progressing their endeavors along.  In this way our members
contribute allot to the Internet community by helping it grow,
as well as doing so in a healthy, productive and inclusive
way.  We are of the belief that in taking this approach, a more positive
and useful aspect is better realized in a shorter amount of time while
still maintaining stability and indeed enhancing that stability in an
affordable manner.

> But I will personally pledge
> $200 to any
> established fund.  believe me I live paycheck to paycheck and we should
> thank also my
> college daughter and her two younger siblings for that donation.  but
> they believe in
> the net and my belief in our cause so I am sure they will be happy. Know
> also there
> are many like us and though we may not have plenty in money we will
> gladly give to
> help make this world a more communicative place.

  Great!  I look forward to hearing of these these funds at work
in assisting the DNSO GA in the near term than!
Well done indeed!

>
>
> I truly believe that establishing a representative force here will help
> others to see that it can be done.  Thereby we will build a consensus and an
> establishment of Internet democracy.

  We share this desire.  unfortunately some of our stakeholders, mainly
the ICANN BOD and staff do not share in this desire even though they
are supposed to do so should that desire be known.  And of course
we all know that such a desire is well known.  Perhaps in the future
they shall see the error in their ways.

>
>
> I fully support the work of our chair.  I fully commit to serving him as
> our elected
> representative.  I do not agree with all he does and will continue to
> give him my
> alternatives and argue what I see as right.  But when truth be told I
> voted for him.
> Even though I was running for chair.  He is a good and competent man and
> father.

  Yes, Danny has done a pretty good job thus far.  Certainly he is not
perfect, but than again none of us are, are we Eric?  >;)

>
>
> I ask all dot commoners to add a little oomph to your participation and
> contribution
> in which ever way you see appropriate for your circumstance.
>
> We have a long ways to go and a short time to get there ///  The only
> unacceptable
> solution is the status quo ///  speak truth and you may seem lonely but
> in fact you
> will have the greatest friends of all, true friends.

  Indeed so!  >:)

>
>
> Sincerely,
> Eric
>
> Jeff William's wrote:
>
> > PacificRoot Hostmaster wrote:
> >
> > > I nominate JW
> >
> >   Thank you Bradley, but I am not interested in a position that is not
> > presently being viewed as needed by in large.  I would also not be interested
> > in a non-paying position of this, and a few feel is an important one.  If, as
> > a few have argued (Eric in particular), than it should be a paid position.
> > Perhaps our fellow participant/colleague Eric, will prevail upon his
> > employer to garner some enfusion of funding?  I am sure that
> > Hi-tek.com would like to take the lead and also support Eric in
> > helping providing for GA funding.  Such a move might engender
> > others to pony up some additional $$ for the DNSO GA.
> >
> > >
> > >
> > > On Mon, 15 Oct 2001 [email-masked] wrote:
> > >
> > > > Dear members,
> > > >
> > > > We have received the following query from the Names Council:
> > > >
> > > > Danny,
> > > > following the resignation of the alt chair, what action do you propose
> > > > taking? Will you be holding new elections or looking at the previous election
> > > > for the next person on the list?
> > > >
> > > > Philip Sheppard
> > > > NC Chair
> > > >
> > > > As the General Assembly's rules do not offer sufficient guidance in this
> > > > area, it is appropriate that the membership discuss this matter.  In essence,
> > > > do we promote Eric Dierker to the position of Alt. Chair, or do we convene
> > > > new elections?  Is there justification for the Chair to appoint a temporary
> > > > Alt. Chair until the elections are held (if we decide that elections are
> > > > warranted?)  Let me know your thoughts so that we can move forward
> > > > accordingly.  Thank you.
> > > >
> > > > --
> > > > This message was passed to you via the [email-masked] list.
> > > > Send mail to [email-masked] to unsubscribe
> > > > ("unsubscribe ga" in the body of the message).
> > > > Archives at http://www.dnso.org/archives.html
> > > >
> > >
> > > Bradley D. Thornton
> > > Chief Technology Officer
> > > The PacificRoot/Joint Technologies Ltd.
> > > http://www.PacificRoot.com
> > > http://www.JointTech.com
> > >

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 17 Oct 2001 13:20:27 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Recent BC Membership Decision

David and all assembly members,

  Indeed you have our members full support.  Please let me know
privately if there is anything that you would like for us to help you
with in this regard.  We find this sort of divisiveness by way of
purposeful and lack of inclusiveness not exceptable as well.

David Hernand wrote:

> Members of the Names Council:
>
> New.net feels compelled to elevate to the attention of the Names Council
> certain recent actions of the Business Constituency to deny the efforts of
> our company to participate in ICANN processes as a member of the Business
> Constituency.  We bring this matter before the Names Council as a last
> resort after making repeated unsuccessful attempts to resolve it first with
> leadership of the Business Constituency.
>
> Earlier this year, New.net applied for membership in the Business
> Constituency.  As many of you know, New.net does not fall into the category
> of an ICANN-accredited registry or registrar, an ISP or any of the other
> constituencies within the DNSO, and yet we do operate a business that relies
> on the Internet for its existence and counts among the vast majority of its
> customers small and medium-sized enterprises that also rely on the Internet.
> Accordingly, we thought it logical for us to join the Business Constituency.
> We also thought that the Business Constituency would welcome our
> participation given recent statements of its leadership regarding their
> desire to broaden the Business Constituency's membership to include a larger
> number of small business interests to balance its current domination by
> large corporate interests.
>
> After significant delay, our application was rejected by the Business
> Constituency's "Credentials Committee," which informed us that New.net does
> not meet the Business Constituency's charter redquirements because New.net
> is a "registry/registrar."  We then asked the BC Secretariat how such
> charter requirements comply with provisions in ICANN's Bylaws that expressly
> prohibit constituencies from denying membership to a person or entity on the
> basis that such person or entity also is a member of another ICANN
> constituency.  We received the following explanation:
>
> -----Original Message-----
> From: BC secretariat [<mailto:[email-masked]>]
> Sent: Wednesday, October 03, 2001 1:58 AM
>
> The BC charter does not exclude registries and registrars from membership
> merely because of their participation in another constituency. The Charter
> distinguishes providers of network connectivity/ transport, domain name and
> other services that enable the development of electronic business, from
> their customers. The BC is an independent voice for the customers of such
> providers.  It is the potential divergence of interests, not the mere
> participation in another ICANN constituency, that underlies the membership
> criteria.
>
> By any reasonable interpretation of this definition, a large portion of the
> Business Constituency's current membership should be excluded: AOL, AT&T,
> British Telecom, Clear Communications, Deutsche Telecom, Korea Telecom, MCI
> Worldcom, Movicom, SITA (operator of the .aero registry), and Telefonica,
> just to name the obvious.  Indeed, two of the three BC representatives to
> the Names Council represent "providers of network connectivity/transport."
>
> With all due respect to the ability of individual constituencies to devise
> their own rules and operating procedures, we implore the Names Council to
> intervene in what is obviously an egregious abuse of discretionary power. We
> specifically request that the NC demand that the BC either (a) immediately
> request the resignation of all BC members who meet the above criteria,
> including the resignation from the NC of the representatives from AT&T and
> Clear Communications; or (b) direct the BC to revise its rules within 30
> days to more broadly encompass the business community and reconsider
> New.net's application for membership.
>
> Your timely attention to this matter would be greatly appreciated.
>
> Best regards,
>
> David Hernand
> CEO
> New.net
>
> David M. Hernand
> CEO
> New.net
> 15260 Ventura Blvd., Ste. 2000
> Sherman Oaks, CA 91403 USA
> Phone: 818-385-2004
> Fax:   818-385-2010
> [email-masked]
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 17 Oct 2001 13:28:16 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Re:  Recent BC Membership Decision

Danny and all assembly members,

  I believe that light is pretty blinding already!  >:)  As we also have
had similar problems reported to this forum (See archives) regarding the
BC, as have others.  However I am sure that I along with many other
of our stakeholders or interested parties would also still be interested
in andy PUBLIC comments of information that Marylyn could shed
upon this incident of some importance.

  I would also suggest in that Eric Dierker is our outreach person,
the perhaps he can work with the BC in getting this problem
resolved to the satisfaction of New.Net and the BC.

[email-masked] wrote:

> As Marilyn Cade is a member of the BC Credentials Committee, perhaps she can
> shed some further light on this process...
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 17 Oct 2001 13:49:20 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Legal Expenses Review

Jefsey and all assembly members,

  Let me thank Jefsey for providing this to the GA forum.  Thank you
Jefsey.

  This report was quite interesting in my first reading.  I have of
course
passed it on to our members for their intense review, as well as
our legal staff.

  There were however some thoughts based on my first reading that
came to mind given recent interests expressed by some of our
GA members that I thought would be useful for the betterment of the
GA.

  Given that Jones, Day, Reavis & Pogue has collected some
US$ 88,711.68 in the month of July 2001 alone, perhaps
they could be persuaded to donate a portion of that sum to
help provide for funding of the GA.  I am sure that our
outreach person, one Eric Dierker could work with
Louis Touton and Joe Sims in making a pitch for
Jones, Day, Reavis & Pogue to give serious consideration
at least to such a donation to the budget for the GA.

What do you say here Eric?  Can you handle it?
If you need or require assistance, please don't
hesitate to ask me.  I am also sure others of the
GA would also be happy to assist you in this
endeavor as well.  After all we are all in this
together.  Lets try to work together in this
necessary and helpful positive endeavor!  >:)

Jefsey Morfin wrote:

>    Dear Stuart,
> I think the GA's role is also to audit what the ICANN budget. I am
> interested in having your comments and responses on the following
> points in
> reference to the BoD Decision upon your proposition quoted at the end
> of
> this document.
>
> - on this $ 90.000 paid to Jones, Day, Reavis & Pogue how much was a
> preparation to the reject of the proposed contract by the ccTLDs, how
> much
> will be usable for the next ccTLD round?
>
> - I suppose that internal legal budget share (Louis Touton and Theresa
>
> Swinehart, plus secretariat, lodging expenses, travel and living,
> etc...)
> is around $ 30.000 a month. On that budget how much was dedicated to
> the
> preparation of the afore said reject that everyone took for granted
> from
> previous experience?
>
> - has any person of the Staff and BoD been made aware by these legal
> Counsels and internal legal advisors that when discussing a proposed
> contract it is sometimes of interest to involve the other party in
> some
> kind of a negotiation, and to take into account the other party's
> propositions? Has the legal counsels been aware that the ccTLDs have
> worked
> out a contract they are ready to sign for one year?
>
> - knowing that ccTLDs donate the ICANN $ 1.000.000 a year, I would
> like to
> know how much is spent on a yearly basis on the preparation of the
> always
> rejected contract since the beginning of the ICANN? Knowing that ccTLD
>
> registrants foot that costs, would it no be reasonable to stick to the
>
> existing statu-quo permitting good operations for more than 15years
> and
> documented by RFC 1591 and ICP-1?
>
> - if the target is to replicate with ccTLDs the success of .biz and
> .info,
> what are the provisions entered in 2002/3 etc.. budgets to respond the
>
> legal cases made by the various national registrant communities. Do
> the
> contract with Jones, Day, Reavis & Pogue allows a refund in case of
> non
> satisfactory advises having led to a conflicting situation were
> existed
> none. (I am sorry but I am not familiar with this practice: I use to
> call
> on lawyers to settle conflicts, not to build them: in such cases I
> call on
> fortune soldiers {Charles Mollon tells me that may be Jones Day is a
> mercenary commando under disguise. I don't think so: they would be
> cheaper)).
>
> I thank you for your comments and responses to theses questions and
> for
> your response to the additional questions Fellow Members from his
> Honorable
> Assembly might want to add.
>
> I just want to add that I am genuinely upset by such an unnecessary
> expense
> and the fact that ICANN yet cannot foot the NCDNHC budget ($55.000)
> spend
> the travel cost ($2500) of the DNSO candidates to the BoD, foot the
> travel
> costs of the GA Chair and Alt.Chair ($2500), cannot foot the travel of
> NC
> Members ($25.000), that is in total less than what they have lost with
>
> Jones Day in July. I am also upset at ccTLDs as they continue to foot
> that
> kind of waste instead of investing into a serious ccTLD management
> program
> and into a secondary server system.
>
> Jefsey Morfin
>
> <quote>
>
> "Payment of Legal Expenses
> Whereas, ICANN had significant needs for legal services in the month
> of July
> 2001 concerning ccTLD agreements, including preparation of a program
> under
> which ICANN would be capable of negotiating and entering up to five
> ccTLD
> agreements per month;
>
> Whereas, Jones, Day, Reavis & Pogue provided extensive legal services
> to
> meet these needs;
>
> Whereas, ICANN received an invoice from Jones, Day for US$ 88,711.68
> for
> these legal services rendered in July 2001;
>
> Whereas, the President reviewed the invoice and determined that in his
>
> opinion it represents a proper indebtedness of ICANN, is for
> authorized
> services, and should be paid;
>
> Whereas, the President has advised the Executive Committee that ICANN
> has
> adequate funds to pay this invoice;
>
> Whereas, in resolution 99.121 the Board delegated to the Executive
> Committee
> the authority (with exceptions not here relevant) to exercise all the
> Board's powers in the oversight of the management of ICANN's affairs,
> including in financial matters;
>
> Whereas, the President advised the Executive Committee's members of
> his
> opinion that the invoice should be paid;
>
> Resolved [EC01.17] that payment to Jones, Day, Reavis & Pogue of
> US$ 88,711.68 for legal services provided to ICANN in ccTLD agreements
>
> during the month of July 2001 is hereby approved and authorized.
> http://www.icann.org/minutes/prelim-report-16oct01.htm "
>
> Regards

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 17 Oct 2001 11:59:25 -0700
From: Eric Dierker <[email-masked]>
Subject: [ga] Inclusion/Outreach/Participation/Consensus

Participants,

The following quote can be found via Icann home page by clicking through
"participate in ICANN" or directly at;
http://www.icann.org/participate/  (my comments below, if you care)

"         Perhaps the best argument for getting involved in the ICANN
process is that it matters to the future of the Internet. The domain
name and IP address systems on which most Internet traffic now depends
have been remarkable technological success stories: the standards are
open and non-proprietary, and they have proven capable of supporting the
massive exponential growth of the Internet since the mid-1980s. Many
challenges now confront these systems, including fears about the
potential exhaustion of the IP address space and conflicts between
domain names and legally-defined trademark rights.

         By getting involved in the ICANN process, you can help
determine the future of the Internet's systems of unique identifiers. "

This or substantially similar language is what I found after Peter de
Blanc directed me there to learn more.  Because of this language I got
involved in the Wg-Review.  Of all of the insults the denial of allowing
participation is by far the gravest.  It is not ability to attract
participation that is the problem it is how we are treated when we try
to participate.

I hereby ask that we in the GA reach a consensus that in our GA we
believe that NewNet should be given membership in the BC.

Sincerely,
Eric

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 17 Oct 2001 16:32:22 -0300
From: "Antonio Harris" <[email-masked]>
Subject: [ga] RE: Recent BC Membership Decision

David,

In order to get a better understanding of this situation,
when you post the reply from the BC Secretariat, it
is not clear where their reply ends and your comments
begin.

Thank you.

Tony Harris

- ----- Mensaje original -----
De: "David Hernand" <[email-masked]>
Para: <[email-masked]>
CC: <[email-masked]>
Enviado: Miércoles 17 de Octubre de 2001 11:01
Asunto: Recent BC Membership Decision

> Members of the Names Council:
>
> New.net feels compelled to elevate to the attention of the Names Council
> certain recent actions of the Business Constituency to deny the efforts of
> our company to participate in ICANN processes as a member of the Business
> Constituency.  We bring this matter before the Names Council as a last
> resort after making repeated unsuccessful attempts to resolve it first
with
> leadership of the Business Constituency.
>
> Earlier this year, New.net applied for membership in the Business
> Constituency.  As many of you know, New.net does not fall into the
category
> of an ICANN-accredited registry or registrar, an ISP or any of the other
> constituencies within the DNSO, and yet we do operate a business that
relies
> on the Internet for its existence and counts among the vast majority of
its
> customers small and medium-sized enterprises that also rely on the
Internet.
> Accordingly, we thought it logical for us to join the Business
Constituency.
> We also thought that the Business Constituency would welcome our
> participation given recent statements of its leadership regarding their
> desire to broaden the Business Constituency's membership to include a
larger
> number of small business interests to balance its current domination by
> large corporate interests.
>
> After significant delay, our application was rejected by the Business
> Constituency's "Credentials Committee," which informed us that New.net
does
> not meet the Business Constituency's charter redquirements because New.net
> is a "registry/registrar."  We then asked the BC Secretariat how such
> charter requirements comply with provisions in ICANN's Bylaws that
expressly
> prohibit constituencies from denying membership to a person or entity on
the
> basis that such person or entity also is a member of another ICANN
> constituency.  We received the following explanation:
>
> -----Original Message-----
> From: BC secretariat [<mailto:[email-masked]>]
> Sent: Wednesday, October 03, 2001 1:58 AM
>
> The BC charter does not exclude registries and registrars from membership
> merely because of their participation in another constituency. The Charter
> distinguishes providers of network connectivity/ transport, domain name
and
> other services that enable the development of electronic business, from
> their customers. The BC is an independent voice for the customers of such
> providers.  It is the potential divergence of interests, not the mere
> participation in another ICANN constituency, that underlies the membership
> criteria.
>
> By any reasonable interpretation of this definition, a large portion of
the
> Business Constituency's current membership should be excluded: AOL, AT&T,
> British Telecom, Clear Communications, Deutsche Telecom, Korea Telecom,
MCI
> Worldcom, Movicom, SITA (operator of the .aero registry), and Telefonica,
> just to name the obvious.  Indeed, two of the three BC representatives to
> the Names Council represent "providers of network connectivity/transport."
>
> With all due respect to the ability of individual constituencies to devise
> their own rules and operating procedures, we implore the Names Council to
> intervene in what is obviously an egregious abuse of discretionary power.
We
> specifically request that the NC demand that the BC either (a) immediately
> request the resignation of all BC members who meet the above criteria,
> including the resignation from the NC of the representatives from AT&T and
> Clear Communications; or (b) direct the BC to revise its rules within 30
> days to more broadly encompass the business community and reconsider
> New.net's application for membership.
>
> Your timely attention to this matter would be greatly appreciated.
>
> Best regards,
>
> David Hernand
> CEO
> New.net
>
>
>
>
> David M. Hernand
> CEO
> New.net
> 15260 Ventura Blvd., Ste. 2000
> Sherman Oaks, CA 91403 USA
> Phone: 818-385-2004
> Fax:   818-385-2010
> [email-masked]
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #796
************************